[NODES]
BLINKERS_DASHBOARD=0
BLINKERS_LIGHTS=0
BRAKE_BULBS=0
BRAKES_0=0
BRAKES_1=0
EXT_Blinkerlight=0
ext_body=0
EXT_Body1=0
EXT_Body1_003=0
EXT_OBJ=0
EXT_OBJ_002=0
EXT_Sparewheel2=0
EXT_Wipers_liners=0
GEN_ALPHAS=0
wipper_A_1=0
____EXT_Wipers_liners_002=0
____wipper_A_1_001=0
________EXT_Wipers_liners_003=0
GEO_GEN_MATES=0
headlights1=0
headlights3=0
headlights3_001=0
HEADLIGHTS_0=0
HEADLIGHTS_BUBLS=0
INT_Dash_CLOCK=0
INT_Gaugesglass=0
INT_L_Seatbelt2=0
INT_Roofconsole2=0
MESH_wheel_tyre_RR_001=0
MIRROR_EXT=0
MIRROR_INT=0
seatbelts=0
testigo1=0
testigo2=0
ARROW_FUEL=0
____Cylinder_005=0
ARROW_OIL=0
____Cylinder_007=0
ARROW_RPM=0
____Cylinder_001=0
ARROW_SPEED=0
____Cylinder_000=0
ARROW_TEMP=0
____Cylinder_006=0
CLOCK=0
COCKPIT_HR=0
____int_body=0
____INT_MATES=0
____INT_Seats_front_001=0
____INT_tachos=0
____RALLYE_STICKERS_EXT=0
____STEER_HR=0
________INT_MATES_001=0
________INT_Steeringwheel_RallyeS2=0
SUSP_LR=0
____DISC_LR=0
____EXT_RR_Brakehub_001=0
____DIR_suspdwLR=0
____WHEEL_LR=0
________GEO_RIM_LR=0
________MESH_wheel_tyre_LR=0
________RIM_BLUR_LR=0
____________GEO_RIM_BLUR_LR=0
________RIM_LR=0
____________GEO_RIM_FIX_LR=0
damage_hood=0
____ext_body_001=0
____EXT_OBJ_001=0
____RALLYE_STICKERS_EXT_001=0
damage_rear_hood=0
____Cube_001=0
____Cube_002=0
DIR__suspupLR=0
DIR__suspupRR=0
SUSP_LF=0
____DISC_LF=0
____EXT_RR_Brakehub_003=0
____WHEEL_LF=0
________GEO_RIM_LF=0
________MESH_wheel_tyre_LF=0
________RIM_BLUR_LF=0
____________GEO_RIM_BLUR_LF=0
________RIM_LF=0
____________GEO_RIM_FIX_LF=0
wipper_B_1=0
____EXT_Wipers_liners_001=0
____wipper_B_2=0
________EXT_Wipers_liners_004=0
SUSP_RF=0
____EXT_RR_Brakehub_002=0
____WHEEL_RF=0
________DISC_RF=0
________GEO_RIM_RF=0
________MESH_wheel_tyre_RF=0
________RIM_BLUR_RF=0
____________GEO_RIM_BLUR_RF=0
________RIM_RF=0
____________GEO_RIM_FIX_RF=0
SUSP_RR=0
____DISC_RR=0
____EXT_RR_Brakehub=0
____DIR_suspdwRR=0
____WHEEL_RR=0
________GEO_RIM_RR=0
________MESH_wheel_tyre_RR=0
________RIM_BLUR_RR=0
____________GEO_RIM_BLUR_RR=0
________RIM_RR=0
____________GEO_RIM_FIX_RR=0
suspdwLR=0
____EXT_LR_Trailingarm=0
____suspupLR=0
________EXT_LR_Damper=0
suspdwRR=0
____EXT_RR_Trailingarm1=0
____suspupRR=0
________EXT_RR_Damper=0
GEO_CYRSTALS=0
DAMAGE_GLASS_FRONT_1=0
____geo_damage_glass_front=0
DAMAGE_GLASS_LEFT_1=0
____geo_damage_glass_left=0
DAMAGE_GLASS_REAR_1=0
____geo_damage_glass_rear=0
DAMAGE_GLASS_RIGHT_1=0
____geo_damage_glass_right=0
